<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_95N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Friar'n - Foxtrot (Arr.: Egil Monn-Iversen)</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_ida1e8c3b5">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id115ebe9a">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_ida2d062ce"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_ide7fc671e"/>
                <identifier type="file_collection" xml:id="identifier_idfe3e4c20">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idee4867a7">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id41d4711c">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id19344f73"/>
                        <pubPlace xml:id="pubPlace_idfbe17ade"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_a8c90e63">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_8e204dd6">NB noter</corpName>
                                    <geogName xml:id="geogName_a6ba7eec"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_5aa00d0a"/>
                                    <ptr label="" mimetype="" xml:id="ptr_6577be32"/>
                                </repository>
                                <identifier xml:id="identifier_1bfe572a">X 30 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id5550b873"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_ida0a6c0e6">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id10d299f7">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idbbee40db" xml:lang="no">Friar'n - Foxtrot (Arr.: Egil Monn-Iversen)</title>
                    <title type="alternative" xml:id="title_d7500fa8" xml:lang="no">Norheimsundfox</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id6744d8bf">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_c40b8869">Einar Skjæraasen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id02ba4b43">
                    <date/>
                    <geogName xml:id="geogName_idf52fe66a"/>
                </creation>
                <history xml:id="history_id49b890b6">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_ida597619e">
                        <titleStmt>
                            <title xml:id="title_id911be828" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_ide38a313d"/>
                        <creation xml:id="creation_idade8f3a5">
                            <date/>
                            <geogName xml:id="geogName_id9117aa56"/>
                        </creation>
                        <history xml:id="history_id84640446">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id3b86ba3d">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_44aa130c">
                                    <head>Orchestra</head>
                                    <perfRes codedval="wa" count="3" xml:id="perfRes_14ada238">fl.</perfRes>
                                    <perfRes codedval="wb" count="3" xml:id="perfRes_81c25447">ob.</perfRes>
                                    <perfRes codedval="wc" count="3" xml:id="perfRes_7184414e">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_876cca84">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_0f5e58f7">cor.</perfRes>
                                    <perfRes codedval="bb" count="3" xml:id="perfRes_6defdfb0">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_a8deb61d">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_42207fa5">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_51f71d55">timp.</perfRes>
                                    <perfRes codedval="pb" count="1" solo="false" xml:id="perfRes_f5aafbb0">xyl.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_422c889e">perc.</perfRes>
                                    <perfRes codedval="tb" count="1" solo="false" xml:id="perfRes_47267253">chitarra</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_bac1e88a">arp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_5a23408c">str.</perfRes>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_0de22a92">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-19" xml:id="change_id7730bf7a">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_0a9b33a0">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-30" xml:id="change_52390fd0">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_133d1e159">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_136d1e159">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_139d1e159">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_142idm45231504935568">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>